<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Shop/favourableDetail.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
if($tmpDefault->sActionType=='DPrint_Normal'){
	require($netsFileConfig['bussinessTemplatePackagePath_Real'].'shop/favourableDetail_Print_Normal.php');
}else if($tmpDefault->sActionType=='DPrint_Mobile'){
	require($netsFileConfig['bussinessTemplatePackagePath_Real'].'shop/favourableDetail_Print_Mobile.php');
}else {
	require($netsFileConfig['bussinessTemplatePackagePath_Real'].'shop/favourableDetail_Normal.php');
} ?>